body {
	font-family:'Roboto Condensed', sans-serif;
	font-size:13px;
	letter-spacing:0;
	font-weight:500
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Roboto Condensed', sans-serif;
	font-weight:300;
	line-height:1.4em;
	color:#111;
	
}
.toplogo a {
	color:#006fbd
}
.toplogo a:hover {
	color:#003471
}
.navbar {
	color:#111
}
.nav a {
	font-size:14px;
	font-weight:400
}
nav#filter a {
	font-family:'Roboto Condensed', sans-serif;
	font-size:13px
}
.btn, button, select {
	font-family:'Roboto Condensed', sans-serif;
}
.toplogo {
	font-family:'Roboto Condensed', sans-serif;
	font-size:45px;
	line-height:48px
}
.jumbotron h1 {
	margin-top:5px;
	color:#444;
	font-weight:300;
	font-size:40px;
	letter-spacing:-2px;
	line-height:1em
}
.carousel-caption h1 {
	font-family:'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:22px;
	color:#fff
}
.lead {
	font-size:15px;
	line-height:20px;
	margin-bottom:9px
}
.breadcrumb {
	letter-spacing:0
}
#footer h1 span {
	color:#888;
	font-size:34px;
	font-weight:400;
	font-style:normal;
	text-transform:capitalize;
	letter-spacing:-.05em
}
.masthead p, .masthead2 p {
	font-size:22px;
	line-height:26px
}
.masterbg {
	text-shadow:none
}
.subhead h1 {
	font-size:45px;
	letter-spacing:-1px
}
.pricetable h2 {
	margin:20px 0 25px
}
.marketing h4 {
	font-size:14px;

margin:0px 0px;padding:0px 0px;
}.marketing h4 a{font-size:15px;
    color: #fff;
	margin:0px 0px;padding:0px 0px;}
ul.twitter {
	list-style:none;
	margin-left:0;
	padding-left:0
}
ul#stage h4 {
	font-size:18px;
	margin-bottom:3px;
	letter-spacing:-1px
}
ul#stage h5 {
	font-size:13px;
	margin-bottom:3px;
	color:#333
}
.titlewrap3 {
	font-family:'Roboto Condensed', sans-serif;
	color:#fff;
	font-size:16px;
	line-height:27px;
	border-bottom:1px solid #acd373
}
.titlewrap3 span {
	padding-bottom:2px;
	border-bottom:1px solid #406618
}
.titlewrap2 {
	font-family:'Roboto Condensed', sans-serif;
	color:#0062a9;
	font-size:16px;
	line-height:27px;
	border-bottom:1px solid #51b0d7
}
.titlewrap2 span {
	padding-bottom:2px;
	border-bottom:1px solid #0062a9
}
.titlewrap {
	font-family:'Roboto Condensed', sans-serif;
	color:#004A80;
	font-size:16px;
	line-height:27px;
	border-bottom:1px solid #97e1ff
}
.titlewrap span {
	padding-bottom:2px;
	border-bottom:1px solid #004A80
}
.dateinfo {
	display:block;
	float:left;
	height:64px;
	width:60px;
	text-align:center;
	background:#c1e888;
	margin:0 10px 0 0;
	padding:3px 0 0
}
.date, .mon, .year {
	display:block;
	color:#e0f8bb;
	font-size:16px;
	text-transform:capitalize;
	font-weight:400
}
.mon {
	font-size:12px
}
.year {
	font-size:11px
}
.missingpage {
	font-size:75px;
	letter-spacing:2px
}
.missingpage2 {
	font-size:35px
}
.missingpage3 {
	font-size:22px
}
.breadcrumb a {
	color:#333
}
.bluebg p, .bluebg small, .bluebg address {
	color:#eee
}
.bluebg a {
	color:#08c
}
.modal-header h3 {
	color:#fff
}
p small, small, .small {
	font-size:smaller;
	line-height:normal;
	color:#333
}
#footer small {
	font-size:smaller;
	line-height:normal;
	color:#c6e894
}
.greenbg a, footer a:hover, footer .toplogo a:hover {
	color:#cbf193
}
.greenbg a:hover, footer a, footer .toplogo a {
	color:#fff;
}
